Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4752 - errata instructions incomplete
Summary: errata instructions incomplete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-27 18:08 UTC by flee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:03:43 UTC


Attachments (Terms of Use)

Description flee 1999-08-27 18:08:16 UTC
in the errata instructions at

http://www.redhat.com/corp/support/errata/RHSA1999030_01.html

it doesn't say you need to restart cron after installing the
rpm.

Comment 1 Bill Nottingham 1999-08-27 20:04:59 UTC
oops. And I forgot it in the second announcement as well. Will
get fixed on the web page.


Note You need to log in before you can comment on or make changes to this bug.